#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: tagstream-conduit
version: 0.5.5.3
id: tagstream-conduit-0.5.5.3-82f45fa31ccf1d0ac136e98062d155f1
key: tagst_DdmsfzYeKwhFMczNfuudNx
license: BSD3
maintainer: yi.codeplayer@gmail.com
homepage: http://github.com/yihuang/tagstream-conduit
synopsis: streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
author: yihuang
exposed: True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Text Text.HTML.TagStream.Types
    Text.HTML.TagStream.Utils Text.HTML.TagStream.Entities
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/tagstream-conduit-0.5.5.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/tagstream-conduit-0.5.5.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/tagstream-conduit-0.5.5.3
hs-libraries: HStagstream-conduit-0.5.5.3-DdmsfzYeKwhFMczNfuudNx
include-dirs: /usr/local/include
depends:
    attoparsec-0.12.1.6-afc89750d5b2dfe5c23c97630edee83d
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    blaze-builder-0.4.0.1-4d35cab24f4ca6367ae34ab88a0bfe29
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    case-insensitive-1.2.0.4-19d14e9206f0c06c6d26299b5df858f2
    conduit-1.2.5-5f6679692b4c594c86b9348fc9b50407
    conduit-extra-1.1.9.1-42ff688d9ba2f936d54e93b3d84a64fa
    data-default-0.5.3-4c3290e8e96ed6070337a2a566c7dc89
    resourcet-1.1.6-4a18de11594ca91e0062f91f841e599f
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    xml-conduit-1.3.1-e6c0bcfea5d0eff7d4db32b321b8088c
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/tagstream-conduit-0.5.5.3/html/tagstream-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/tagstream-conduit-0.5.5.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
